Subject: Re: [PATCH 0/7] remove SLOB and allow kfree() with kmem_cache_alloc()

From: Jakub Kicinski <[email-masked]>
Date: Fri, 10 Mar 2023 17:00:40 -0800

On Fri, 10 Mar 2023 11:32:02 +0100 Vlastimil Babka wrote:
> Otherwise it's straightforward. Patch 2 is a cleanup in net area, that I
> can either handle in slab tree or submit in net after SLOB is removed.

Letter would be better, if you don't mind. skbuff.c is relatively hot,
there's a good chance we'll create a conflict.